.right-drawer {
  width: 500px !important
}

@media only screen and (max-width: 600px) {
  .right-drawer {
    width: 100% !important
  }
}

.recording-details {
  margin: 10px 25px;
}

.recording-details-controls {
  display: flex;
  justify-content: space-between;
}

.recording-details-controls-right {
  flex: 120px 0 1;
  display: flex;
  justify-content: space-between;
}

.recording-details-controls-right {

}

.recording-details-title {
  color: rgb(0, 188, 212);
  font-weight: 300;
  margin: 15px 0;
}

.recording-details-audioplayer {
  display: flex;
  justify-content: center;
}

.wave-form {
  margin: 5px 0px;
}
